@charset "UTF-8";
/* 折り畳みメニュー 　START*/
.toggle-menu-block .toggle-tl-block {
        position: relative;
        height: 100%;
        padding-top: 2px;
    }

    .toggle-btn {
        display: inherit;
        position: absolute;
        top: 0;
        right: 0;
        width: 62px;
        height: 100%;
        text-align: right;
        padding-right: 16px;
        box-sizing: border-box;
        cursor: pointer;
        z-index: 2;
    }

    .toggle-btn img {
        width: 25px;
        position: relative;
        top: 55px;
        /*margin-top: -10px;*/
        -webkit-transform: rotate(-135deg);
        -o-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
        transform: rotate(-135deg);
        -moz-transform-origin:center center;
        -webkit-transform-origin:center center;
        -o-transform-origin:center center;
        -ms-transform-origin:center center;
        -moz-transition: all .3s;
        -webkit-transition: all .3s;
        transition: all .3s;
	}

    .toggle-btn img.close {
	-webkit-transform: none;
	-o-transform: none;
	-ms-transform: none;
	transform: none;
	}
  
  @media screen and (max-width: 640px) {
    .toggle-menu-block .toggle-tl-block {
        position: relative;
        height: 100%;
        padding-top: 2px;
    }

    .toggle-btn {
        display: inherit;
        position: absolute;
        top: 0;
        right: 0;
        width: 62px;
        height: 100%;
        text-align: right;
        padding-right: 16px;
        box-sizing: border-box;
        cursor: pointer;
        z-index: 2;
    }

    .toggle-btn img {
        width: 21px;
        position: relative;
        top: 40px;
        /*margin-top: -10px;*/
        -webkit-transform: rotate(-135deg);
        -o-transform: rotate(-135deg);
        -ms-transform: rotate(-135deg);
        transform: rotate(-135deg);
        -moz-transform-origin:center center;
        -webkit-transform-origin:center center;
        -o-transform-origin:center center;
        -ms-transform-origin:center center;
        -moz-transition: all .3s;
        -webkit-transition: all .3s;
        transition: all .3s;
	}

    .toggle-btn img.close {
	-webkit-transform: none;
	-o-transform: none;
	-ms-transform: none;
	transform: none;
	}


}
/* 折り畳みメニュー 　END*/